vn.py量化社区
By Traders, For Traders.
Member
avatar
加入于:
帖子: 12
声望: 0

运行 pip install https://pip.vnpy.com/vnpy/vnpy-2.0.2.tar.gz 报错 no matching distribution found for ibapi(from vnpy = 2.02)

Administrator
avatar
加入于:
帖子: 1929
声望: 87

这个命令安装需要基于VNConda(内部打包了ibapi),其他Python发行版并没有ibapi

Member
avatar
加入于:
帖子: 12
声望: 0

就是在VNConda的Scripts目录下运行pip报错

Member
avatar
加入于:
帖子: 12
声望: 0

搞定了,从2.0.1升级成功,之前是从2.0升级报错

© 2015-2019 上海韦纳软件科技有限公司
备案服务号:沪ICP备18006526号-3